[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.InitializeWnd

Calls the inherited method, and sets default values in properties.

## Declaration

Source position: comctrls.pp line 1521

`protected procedure TCustomListView.InitializeWnd; override;`

## Description

InitializeWnd - calls inherited method, then sets style, adds columns, sets imagelists and item depending properties (scroll bars, sorting etc), adds items and sets other miscellaneous properties (default item height, hot track styles, hover time etc).

## See also

TWinControl.InitializeWnd |  | Copies cached control properties to the newly created widget.